Subject: Re: [PATCH 2/7] Powerpc MSI implementation

From: Greg KH <[email-masked]>
Date: Fri, 12 Jan 2007 15:11:46 -0800

On Fri, Jan 12, 2007 at 08:20:02AM +1100, Benjamin Herrenschmidt wrote:
> 
> > So, no, I don't agree with this implementation and don't want to see it
> > go through anyone's tree into mainline just yet.
> 
> So why, when we posted it earlier, you said the exact opposite ? That
> you actually liked it and wanted to see it as a replacement of the
> current cruft ?

Well, I didn't realize at that time that this was ppc only code.  I
missed the location of those function calls, assuming that no one would
put generic PCI calls down in a arch-specific tree only.

thanks,

greg k-h